@charset "UTF-8";
/* CSS Document */

body {
	background-color: #92bfe6;
	background-image: url(../images/BG.png);
	background-repeat: repeat-x;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.625em;
}

img, div { behavior: url(/iepngfix.htc) };

p {
	font-size: 1.2em;
}

hr {
	margin: 15px 25px;
}

#Banner {
	padding: 0px;
	height: 163px;
	position: relative;
}

#SunflowerHead	{
	float:right;
	background-image: url(../images/BG-Banner.png);
	background-repeat: no-repeat;
	height:163px;
	width:243px;
}

#Nav {
	background-image: url(../images/BG-Nav.png);
	background-repeat: repeat-x;
	height: 55px;
	position: relative;
}
.White450 {
	width: 450px;
	background-color: #FFF;
	float:left;
}
.Yellow450 {
	background-image: url(../images/BG-Yellow450.gif);
	background-repeat: repeat-y;
	width:450px;
}
.Yellow300100, .Blue300100 {
	background-image: url(../images/BG-Yellow-300-100.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 300px;
	float: left;
	margin:15px 0 0 0;
}

.Yellow300100 a, .Blue300100 a {
	display:block;
	width:200px;
	color:#000;
	text-decoration:none;
}

.Blue300100 a {
	color:#fff;
}

.Blue300100 {
	background-image: url(../images/BG-Blue-300-100-B.png);
}

#Container {
	text-align: left;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	color: #ffb84c;
	font-size: 2em;
	font-weight: bold;
margin:25px;
}
#Nav ul {
	margin: 0px;
	padding: 0px;
	font-size: 1.4em;
}
#Nav ul li {
	padding-left:7px;
	padding-right:7px;
	float: left;
	list-style-type: none;
	text-align:center;
}
#Nav ul li a {
	display: block;
	text-decoration: none;
	line-height: 42px;
	color: #000;
}

h2, h3, p	{
margin:10px 10px 10px 25px;
}

#Visit	{
position:absolute;
top:100px;
left:0px;
color:#FFF;
font-size:1.1em;
}
#Visit a	{
color:#FFF;	
}
#MainContent {
	background-color: #FFF;
	width: 785px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
.WeddingRing {
	width: 200px;
	height:175px;
	float: left;
	text-align: center;
	font-size: 1.2em;
	color: #22429a;
	font-weight: bold;
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
}
#MainContent a {
	color: #22429a;
	font-weight: bold;
}
#SunflowerStalk {
	background-image: url(../images/BG-Sunflower-stalk.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 160px;
}

#SunflowerStalk h3 {
margin-top:0;
padding-top:15px;
}

#SunflowerStalk li {
	list-style:none;
	font-size:1.2em;
	padding-bottom:5px;
}

#RightColumn	{
	float:right;	
}
#MainContent p {
	padding-right:25px;
}
a {
	text-decoration: none;
	color: #000;
}
h2 {
	font-size: 1.6em;
}
h3	{
	font-size: 1.2em;	
}
.NavSunflower {
	float:right;
}